[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Potato to Woody dist-upgrade problems



On Mon, Jan 21, 2002 at 08:00:43PM -0600, Adam Heath wrote:
> This is a bug, plain and simple, with the x dependencies.  I do not care
> if Branden says otherwise.  An upgrade should not remove functionality.  End
> of story.

Way to leap to a conclusion.  No one has shown me apt problem-resolver
output that indicates an actual bug.  Furthermore, when performing a
potato->woody dist-upgrade last week I somehow managed to avoid utter
catastrophe in the X department.

In other words, It Worked Just Fine For Me, which is always a legitimate
excuse when *YOU'RE* the one offering it.

Doogiebug, definition 2.

-- 
G. Branden Robinson                |       Yesterday upon the stair,
Debian GNU/Linux                   |       I met a man who wasn't there.
branden@debian.org                 |       He wasn't there again today,
http://people.debian.org/~branden/ |       I think he's from the CIA.

Attachment: pgp2JJsVSVLBL.pgp
Description: PGP signature


Reply to: